@font-face {
  font-family: 'Artegra Sans Bold';
  src: url('fonts/ArtegraSans-Bold.eot') format('embedded-opentype'),
    url('fonts/ArtegraSans-Bold.woff2') format('woff2'),
    url('fonts/ArtegraSans-Bold.woff') format('woff'),
    url('fonts/ArtegraSans-Bold.ttf') format('truetype'),
    url('fonts/ArtegraSans-Bold.svg#rustic_ageregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

:root {
  /* fonts */

  /* Primary font branded */
  --dtb-font-primary: 'Artegra Sans Bold', sans-serif;
  /* Secondary font to pair with branded used for parragrafs (descriptions) */
  --dtb-font-secondary: 'Inter', sans-serif;

  /* colors */

  /* Main brand color */
  --dtb-primary: #28BDB4;
  --dtb-primary-rgb: 40, 189, 180;
  /* Secondary brand color */
  --dtb-secondary: #EF5E49;
  --dtb-secondary-rgb: 239, 94, 73;
  /* aux brand color */
  --dtb-aux: #ffffff;
  --dtb-aux-rgb: 255, 255, 255;

  /* override-colors */
  --dtb-hover: rgba(var(--dtb-secondary-rgb), 1);

}

#dtb-custom-nav-tabs li.nav-item a {
  border: 0 !important;
  color: var(--dtb-primary) !important;
  background-color: transparent !important;
  border-radius: 0 !important;
  text-transform: uppercase !important;
  font-weight: 500 !important;
  border-bottom: 3px solid transparent !important;
  font-family: var(--dtb-font-primary);
}

#dtb-custom-nav-tabs li.nav-item a:hover {
  border-bottom: 3px solid var(--dtb-secondary) !important;
  color: var(--dtb-secondary) !important;
}

.btn{
  text-transform: uppercase !important;
}

#dtb-custom-nav-tabs li.nav-item a.active {
  border-bottom: 3px solid var(--dtb-primary) !important;
}

.btn-outline-primary {
  font-family: var(--dtb-font-primary) !important;
}

h1 {
  font-family: var(--dtb-font-primary) !important;
}

h2 {
  font-family: var(--dtb-font-primary) !important;
}

h3 {
  font-family: var(--dtb-font-secondary-regular) !important;
}

.dtb-item-list h2 {
  font-family: var(--dtb-font-primary) !important;
  color: var(--dtb-primary) !important;
}

.dtb-item-list .dtb-section .dtb-card h3 {
  font-family: var(--dtb-font-primary) !important;
}

h4 {
  font-family: var(--dtb-font-secondary) !important;
}

h5 {
  font-family: var(--dtb-font-secondary) !important;
}

.dtb-item-description-grid {
  font-family: var(--dtb-font-secondary-regular) !important;
}

.item-price {
  font-family: var(--dtb-font-secondary-bold) !important;
}

.dtb-custom-mobile-cart-button {
  font-family: var(--dtb-font-secondary-light) !important;
}

.btn.btn-primary {
  font-family: var(--dtb-font-secondary-light) !important;
}

.dtb-navbar h1 {
  padding-left: 1rem;
}

.dtb-logo.navbar-img-wrapper,
.dtb-logo.navbar-img-wrapper img {
  width: 120px !important;
}

/* logos */

.dtb-navbar h1 {
  font-family: var(--dtb-font-aux) !important;
  text-transform: uppercase !important;
  color: var(--dtb-aux) !important;
  letter-spacing: var(--dtb-letter-spacing);
  display: none;
}

.dtb-navbar .dtb-logo.navbar-img-wrapper.dtb-logo,
.dtb-navbar .navbar-img-wrapper img {
  width: 120px !important;
  border-radius: 0 !important;
}